## org.eclipse.datatools.sqltools.editor.core.result
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.editor.core.result.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `ResultSupportRunnable_exception_terminated`
`static java.lang.String` `ResultSupportRunnable_handseccess_name`
`static java.lang.String` `ResultSupportRunnable_handseccess_task`
`static java.lang.String` `ResultSupportRunnable_name`
`static java.lang.String` `ResultSupportRunnable_task_connection`
`static java.lang.String` `ResultSupportRunnable_task_iterate`
`static java.lang.String` `ResultSupportRunnable_task_run`
`static java.lang.String` `ResultSupportRunnable_task_statement`
`static java.lang.String` `sqlEditorName`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ResultSupportRunnable_name

    public static java.lang.String ResultSupportRunnable_name

### ResultSupportRunnable_task_connection

    public static java.lang.String ResultSupportRunnable_task_connection

### ResultSupportRunnable_task_statement

    public static java.lang.String ResultSupportRunnable_task_statement

### ResultSupportRunnable_task_run

    public static java.lang.String ResultSupportRunnable_task_run

### ResultSupportRunnable_task_iterate

    public static java.lang.String ResultSupportRunnable_task_iterate

### ResultSupportRunnable_exception_terminated

    public static java.lang.String ResultSupportRunnable_exception_terminated

### ResultSupportRunnable_handseccess_name

    public static java.lang.String ResultSupportRunnable_handseccess_name

### ResultSupportRunnable_handseccess_task

    public static java.lang.String ResultSupportRunnable_handseccess_task

### sqlEditorName

    public static java.lang.String sqlEditorName